#section0,
#section1,
#section2,
#section3,
#section4,
#section5,
#slide1,
#slide2,
#slide3,
#slide4,
#slide5,
#slide6 {
	-webkit-background-size: contain!important;
	-moz-background-size: contain!important;
	-o-background-size: contain!important;
	background-size: auto 100%!important;
}


#section0 h1 {
	position:absolute;
	width:100%;
	height:auto;
	background:url(../img/s0_title.png) no-repeat;
	top: 100px;
	left:150px;
	
	/* Hide Text */
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}



/* menu icon */
#menu-icon {
	color: #FFF;
	width: 100px;
	height: 80px;
	background: rgba(0, 0, 0, 0.4) url(../img/menu-icon.png) no-repeat 10px center;
	padding: 0 0 0 42px;
	cursor: pointer;
	border: solid 1px #666;
	display: block; /* show menu icon */
	font-size:24px;
	line-height:80px;
}
#menu-icon:hover {
	background-color: rgba(0, 0, 0, 1);
}
#menu-icon.active {
	background-color: rgba(0, 0, 0, 0.8);
}
 
#nav-wrap {
	position:fixed; 
	z-index: 10000;
	width: 300px !important;
}

/* main nav */
#nav {
	clear: both;
	position:fixed;
	top:81px;
	left:0px;
	width: 300px;
	min-width:300px!important;
	height:auto;
	padding:0px;
	background:rgba(0, 0, 0, 0.8);
	display: none; /* visibility will be toggled with jquery */
}
#nav li,
#nav li:first-child,
#nav li:last-child {
	clear: both;
	float: none;
	padding: 0;
	background-image:none;
	text-align:center;
	width:100%!important;
	height:80px!important;
	border-bottom:1px dotted #FFF;
}
#nav a, 
#nav li a,
#nav li:first-child a,
#nav li:last-child a {
	font: inherit;
	font-size:21px;
	line-height:80px;
	background: none;
	display: inline;
	color: #FFF!important;
	font-weight:normal!important;
	border: none;
	width:100%!important;
	height:80px!important;
	margin:0!important;
	padding:0!important;
	display:block;
}
#nav a:hover, 
#nav ul a:hover {
	background: none;
	color: #000;
}
 
/* dropdown */
#nav ul {
	width: auto;
	position: static;
	display: block;
	border: none;
	background: inherit;
}

#section2 .slide ul {
	text-align:center;
}

#section2 .slide ul.roomsBtn {
	width:100%;
	text-align:center;
	margin:0 auto;
}

#section2 .slide ul.roomsBtn li:nth-of-type(1) {
	margin-left:115px;
}

#section2 .slide ul.roomsBtn li:nth-of-type(3) {
	clear:both;
	margin-left:20px;
}
